Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 970504 - [abrt] blueman-1.23-5.fc18: connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection was disconnected before a reply was received
[abrt] blueman-1.23-5.fc18: connection.py:651:call_blocking:DBusException: or...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:2fe603305529cff083d956339a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 04:01 EDT by praneeth
Modified: 2013-12-09 18:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 18:49:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.45 KB, text/plain)
2013-06-04 04:01 EDT, praneeth
no flags Details
File: core_backtrace (584 bytes, text/plain)
2013-06-04 04:01 EDT, praneeth
no flags Details
File: environ (1.57 KB, text/plain)
2013-06-04 04:01 EDT, praneeth
no flags Details

  None (edit)
Description praneeth 2013-06-04 04:01:06 EDT
Version-Release number of selected component:
blueman-1.23-5.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        /usr/bin/python /usr/bin/blueman-applet
dso_list:       dbus-python-1.1.1-3.fc18.x86_64
executable:     /usr/bin/blueman-applet
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.Disconnected: Connection was disconnected before a reply was received

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/blueman/main/applet/Transfer.py", line 94, in on_server_created
    self.start_server(pattern)
  File "/usr/lib/python2.7/site-packages/blueman/main/applet/Transfer.py", line 82, in start_server
    server.Start(self.Config.props.shared_path, self.Config.props.ftp_allow_write, True)
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 70, in __call__
    return self._proxy_method(*args, **keywords)
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 145, in __call__
    **keywords)
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
DBusException: org.freedesktop.DBus.Error.Disconnected: Connection was disconnected before a reply was received

Local variables in innermost frame:
byte_arrays: False
self: <dbus._dbus.SessionBus (session) at 0x1553cb0>
args: ('/home/praneeth/Public', False, True)
object_path: dbus.ObjectPath('/org/openobex/server1')
signature: u'sbb'
bus_name: dbus.UTF8String(':1.65')
get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
timeout: -1.0
kwargs: {}
dbus_interface: 'org.openobex.Server'
message: <dbus.lowlevel.MethodCallMessage path: /org/openobex/server1, iface: org.openobex.Server, member: Start dest: :1.65>
method: 'Start'
Comment 1 praneeth 2013-06-04 04:01:11 EDT
Created attachment 756654 [details]
File: backtrace
Comment 2 praneeth 2013-06-04 04:01:15 EDT
Created attachment 756655 [details]
File: core_backtrace
Comment 3 praneeth 2013-06-04 04:01:19 EDT
Created attachment 756656 [details]
File: environ
Comment 4 Juan Manuel Rodriguez 2013-12-09 18:49:52 EST
Hi. I'm closing this bug as Blueman has been retired from Fedora. 

If you wish to file a bug against upstream, a new Blueman fork has been created in this github repository. [1]

I apologize for the inconvenience. 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.